@charset "utf-8";

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
}
.container {
    width: 100% !important;
	padding:0 10px;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
.format_free #tmp_contents{
	padding: 0 10px;
	font-size: 85.7%;
	margin-bottom:30px;
}
.format_free.saiyo_top #tmp_contents {
	padding:0;
}
.format_free.johokyoku_top #tmp_contents {
	padding:0;
	margin:0;
}
#tmp_idx_contents {
	padding:0 10px;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free #tmp_wrap_main {
	margin-bottom: 0;
	padding:10px 0;
	max-width: inherit !important;
}
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:block;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
}
#tmp_hlogo {
	width: 175px;
	margin:0 !important;
	padding: 22px 0 6px;
}
#tmp_hlogo h1,
#tmp_hlogo p a {
	display:block;
	width: 175px;
	height: 35px;
	background-image:url(/shared/images/main/sp/h_logo.png) !important;
	background-repeat:no-repeat;
	background-position:left top;
	background-size:175px 35px;
}
#tmp_hlogo p,
#tmp_hlogo p span,
#tmp_hlogo h1 span {
	width: 175px;
	height: 35px;
}
#tmp_means {
	display: none;
}
/* sp_menu
================================================== */
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
	float:right;
}
#tmp_hnavi_s li {
    float: left;
}
#tmp_hnavi_lmenu {
	width: 70px;
	position: relative;
}
#tmp_hnavi_rmenu {
	width: 70px;
	position: relative;
}
#tmp_hnavi_s li a {
	display:block;
	text-align:center;
	min-height:70px;
	text-decoration:none;
	border-left:1px solid #e5e5e5;
	color:#000000;
	background-color:#ffffff;
}
#tmp_hnavi_s li a.active {
	color:#ffffff;
	background-color:#000066;
}
#tmp_hnavi_s .icons_search_menu {
    position: absolute;
    top: 18px;
    left: 35%;
    margin-left: -10px;
    opacity: 1;
}
#tmp_hnavi_s .nav_text {
	display: block;
	padding: 45px 0 0;
	font-size: 92.8%;
	line-height:1;
}
#tmp_hnavi_s #tmp_hnavi_lmenu a::before,
#tmp_hnavi_s #tmp_hnavi_lmenu a::after{
    content: '';
    left: 50%;
    margin-left: -13px;
    top: 27px;
    position: absolute;
    height: 3px;
    width: 24px;
    background-color: #666666;
    opacity: 0;
    border-radius: 10px;
}
#tmp_hnavi_s #tmp_hnavi_lmenu a::before{
    margin-top: -7px
}
#tmp_hnavi_s #tmp_hnavi_lmenu a::after{
    margin-top: 7px
}
#tmp_hnavi_s .symbol_nav {
    color: #000000;
}
#tmp_hnavi_s .symbol_nav::after,
#tmp_hnavi_s .symbol_nav::before {
    content: '';
    left: 0;
    color: #ffffff;
}
#tmp_hnavi_s .symbol_nav:before {
    top: -9px;
}
#tmp_hnavi_s .symbol_nav:after {
    top: 9px;
}
#tmp_hnavi_s .active .symbol_nav {
    background-color: #000066;
    color: #ffffff;
}
#tmp_hnavi_s .active .symbol_nav,
#tmp_hnavi_s .active .symbol_nav::after,
#tmp_hnavi_s .active .symbol_nav::before {
    background-color: #ffffff;
}
#tmp_hnavi_s .active .nav_text {
    color: #ffffff;
}
#tmp_hnavi_s .symbol_nav,
#tmp_hnavi_s .symbol_nav::after,
#tmp_hnavi_s .symbol_nav::before {
    position: absolute;
    height: 3px;
    width: 24px;
    background-color: #000000;
    color: inherit;
    border-radius: 10px;
}
#tmp_hnavi_s .symbol_nav {
    left: 50%;
    margin-left: -12px;
    top: 27px;
}
#tmp_hnavi_s .icons_search_menu {
	color: #000000;
	background: transparent url(/shared/images/icon/icon_search_menu.png) no-repeat;
	background-size: 100% auto;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	display: inline-block;
}
#tmp_hnavi_s .active .icons_search_menu {
	background-image:url(/shared/images/icon/icon_search_menu_on.png);
}
/* sp_menu
================================================== */
.wrap_sma_sch {
	background-color:rgba(0, 0, 0, 0.7);
	position:absolute;
	z-index:9999;
	left:0;
	right:0;
	display:none;
}
.wrap_sma_sch2 {
	color:#ffffff;
	background-color:#000066;
	padding:15px 10px;
}
#tmp_sma_menu a:hover {
	text-decoration:none !important;
}
/* close_btn */
#tmp_sma_menu .close_btn {
	text-align:center;
	font-size:92.8%;
	font-weight:bold;
	clear:both;
	margin:20px auto 0;
}
#tmp_sma_menu .close_btn a {
	display:inline-block;
	text-decoration:none;
	padding:4px 20px 4px 30px;
	border:1px solid #ffffff;
	color:#ffffff;
	background:#000066 url(/shared/images/sp/close_icon.png) no-repeat 15px center;
	background-size:10px auto;
}
/* search */
#tmp_search .label {
    float: none;
    margin-right: 0;
}
#tmp_search label {
    text-indent: inherit;
    width: auto;
    height: auto;
    background: none;
    color: #fff;
    margin-top: 0;
}
#tmp_search .input_control {
    float: none;
    width: 100%;
}
#tmp_search .search_submit input {
    background: #1368d7;
}
#tmp_search .type_search {
	float:right;
    margin:0;
	font-size:78.6%;
}
#tmp_search .type_search a {
	color:#ffffff;
	padding:4px 0 3px 10px;
	background:url(/shared/images/icon/white_arrow.png) no-repeat left center;
}
/* setting */
#tmp_setting {
    margin:0 0 10px;
}
#tmp_setting p {
    margin-right:0;
	padding-bottom:5px;
	width:38%;
}
/* 総合トップ非表示対応 ここから */
#tmp_alert {
	font-size:142.9%;
}
#tmp_alert a {
	padding:15px 10px;
	text-align:left;
}
#tmp_alert a span {
	display:block;
	padding:0 0 0 25px;
	background-size:17px 17px;
	background-position:left 0.2em;
}
#tmp_alert .alert_en {
	font-size:70%;
	text-align:left;
	padding-left:25px;
}
/* 総合トップ非表示対応 ここまで */
#tmp_setting p:nth-child(odd) {
	width:57%;
    margin-right:2%;
}
#tmp_setting a {
    color: #ffffff;
	background-color:#000066;
    padding-left: 18px;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:13px auto !important;
}
#tmp_setting .setting_link a {
    background-image:url(/shared/images/sp/icon_setting.png);
}
#tmp_setting .setting_sound a {
    background-image:url(/shared/images/sp/icon_sound.png);
}
#tmp_setting .setting_kana a {
    background-image:url(/shared/images/sp/icon_kana.png);
}
#tmp_setting .setting_multilingual a {
    background-image:url(/shared/images/sp/icon_multilingual.png);
}
#tmp_setting .config_top a {
    background-image:url(/shared/images/sp/icon_top.png);
}
#tmp_setting .config_page {
	width:100% !important;
	border-top:1px solid #ffffff;
	padding-top:10px;
	margin-top:5px;
	clear:both;
}
#tmp_setting .config_page a {
    background-image:url(/shared/images/sp/icon_home.png);
}
/* gnavi
================================================== */
#tmp_wrapper > .gnavi,
.no_javascript .gnavi,
.no_javascript #tmp_sma_gnavi {
	display:none;
}
#tmp_sma_gnavi {
	padding:0 10px;
	display:block;
	margin:0 0 25px;
}
#tmp_sma_gnavi_ttl {
	text-align:center;
	background-color:#1368d7;
	color:#ffffff;
	font-weight:bold;
	padding:10px 0;
	margin:0 0 1px;
	font-size:107%;
}
#tmp_sma_gnavi .gnavi ul {
	background:#ffffff;
	color:#000000;
	letter-spacing:-.4em;
}
#tmp_sma_gnavi .gnavi ul li {
	font-size:85.7%;
	float:left;
	width:50% !important;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	border-bottom:1px solid #cccccc;
}
#tmp_sma_gnavi .gnavi ul li:nth-child(odd) {
	border-right:1px solid #cccccc;
}
#tmp_sma_gnavi .gnavi ul li a {
	padding:10px 5px 10px 36px;
	text-align:left;
    color: #000000;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:20px auto !important;
}
#tmp_sma_gnavi .glist1 a {
    background-image:url(/shared/images/sp/icon_menu1.png);
}
#tmp_sma_gnavi .glist2 a{
    background-image:url(/shared/images/sp/icon_menu2.png);
}
#tmp_sma_gnavi .glist3 a{
    background-image:url(/shared/images/sp/icon_menu3.png);
}
#tmp_sma_gnavi .glist4 a{
    background-image:url(/shared/images/sp/icon_menu4.png);
}
#tmp_sma_gnavi .glist5 a{
    background-image:url(/shared/images/sp/icon_menu5.png);
}
#tmp_sma_gnavi .glist6 a{
    background-image:url(/shared/images/sp/icon_menu6.png);
}
#tmp_sma_gnavi .glist7 a{
    background-image:url(/shared/images/sp/icon_menu7.png);
}
#tmp_sma_gnavi .glist8 a{
    background-image:url(/shared/images/sp/icon_menu8.png);
}

/* sma_menu - gnavi */
#tmp_sma_menu .gnavi_ttl {
	text-align:center;
	font-size:114.3%;
	font-weight:bold;
	margin:0 0 10px;
}
#tmp_sma_menu .gnavi {
	padding:0 0 15px;
}
#tmp_sma_menu .gnavi ul {
	color:#ffffff;
	background-color:#000066;
	margin: 0 -1px;
}
#tmp_sma_menu .gnavi ul li {
	font-size: 92.8%;
	width: 50% !important;
	padding: 0 1px;
	margin:0 0 2px;
}
#tmp_sma_menu .gnavi ul li a {
	background-image:none;
	background-color: #1368d7;
	color: #ffffff;
	padding:10px 0 8px;
}
.gnavi li:before {
    content:none !important;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	padding: 0;
}
/* idx_cate
================================================== */
#tmp_idx_cate {
	background-image: url(/shared/images/sp/pankuzu_bg.jpg);
	background-size: 320px 200px;
	margin-bottom:15px;
}
#tmp_idx_ttl {
	padding:12px 0 16px;
}
#tmp_idx_ttl h1 {
	font-size:214.3%;
}
/* lnavi
================================================== */
.format_free .wrap_col_rgt_navi {
	width: 100%;
	padding: 0 10px;
}
#tmp_lnavi_ttl {
	font-size: 143%;
	padding:10px !important;
}
#tmp_lnavi_ttl::after {
	width:10px;
	height:10px;
	border-width: 0 0 10px 10px;
}
#tmp_lnavi_ttl a,
#tmp_lnavi_cnt ul li a {
	background-size:12px 12px;
}
#tmp_lnavi_cnt ul li {
	font-size:85.7%;
}
#tmp_lnavi_cnt ul li a {
	background-position:10px 12px;
	padding: 12px 0 9px 30px;
}
.custom_recycle #tmp_lnavi_cnt ul li a {
	background-position:2px 15px;
}
.custom_recycle #tmp_lnavi_cnt ul li a:hover,
.custom_recycle #tmp_lnavi_cnt ul li.active a {
	background-position:12px 15px;
}
.custom_edospo #tmp_lnavi_cnt ul li a {
	background-position:10px 15px;
	padding-left:30px;
}
.custom_education #tmp_lnavi_cnt ul li a {
	background-position:left 15px;
	padding-left:20px;
}
.custom_education #tmp_lnavi_cnt ul li a:hover,
.custom_education #tmp_lnavi_cnt ul li.active a {
	background-position:10px 15px;
	padding-left:30px;
}
.custom_mayor #tmp_lnavi_ttl::after {
	content:none;
}
.custom_mayor #tmp_lnavi_cnt {
	padding:5px 10px;
}
.custom_mayor #tmp_lnavi_cnt ul li a {
	background-position:left 0.7em;
	padding:7px 5px 7px 18px;
}
.custom_johokyoku #tmp_lnavi_ttl a {
	background-size:6px auto;
}
.custom_johokyoku #tmp_lnavi_ttl::after {
	content:none;
}
/* rnavi
================================================== */
/* rnavi_cnavi */
.rnavi_cnavi {
	padding-bottom: 6px;
	margin-bottom: 15px
}
.cnavi li {
	font-size: 107.1%;
}
.cnavi li a {
    padding:12px 5px 12px 50px;
    min-height:30px;
}
.cnavi li a::after {
	width: 8px;
	height: 8px;
	background-size: 8px;
}
.cnavi .cnavi_list1 a {
	background-size: 23px 25px;
	background-position: 19px center;
}
.cnavi .cnavi_list2 a {
    background-size: 26px 20px;
    background-position: 16px center;
}
.cnavi .cnavi_list3 a {
	background-size: 25px 27px;
	background-position: 17px center;
}
.cnavi .cnavi_list4 a {
	background-size: 24px 26px;
	background-position: 19px center;
}
/* tnavi */
.tnavi {
	margin: 0 -3px;
}
.tnavi li {
	width: 33.33%;
	float: left;
	padding: 0 3px;
	margin:0 0 10px 0 !important;
}
.tnavi li a {
	padding: 40px 2px 4px !important;
	text-align: center;
	font-size: 92.8%;
	min-height: 82px !important;
	background-position: center 8px !important;
}
.tnavi a::after {
	width: 8px;
	height: 8px;
	background-size: 8px;
}
.tnavi .tnavi_list1 a {
	background-size: 17px 26px;
}
.tnavi .tnavi_list2 a {
	background-size: 19px 27px;
}
.tnavi li .tnavi_list3 a {
	background-size: 18px 22px;
}
.tnavi .tnavi_list4 {
	clear:both !important;
	width:100% !important;
	font-size:100% !important;
}
.tnavi .tnavi_list4 a{
    background-image: url(/shared/templates/top_rn/images/icon_multilingual.png);
	background-position:10px center !important;
	padding:12px 10px 11px 36px !important;
    border: 1px solid #000066;
    border-radius:5px !important;
    position: relative;
    text-align:left !important;
	min-height:auto !important;
}
.tnavi .tnavi_list4 a::after{
    background: none;
    bottom: auto;
    top: 50%;
    margin-top: -4px;
    right: 19px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* bnavi */
.rnavi_bnavi {
	clear:both;
	margin-bottom:15px;
}
.bnavi li {
	width:48%;
}
.bnavi .bnavi_list1 a {
	background:url(/shared/images/main/sp/bnavi_list1.jpg) no-repeat top center;
}
.bnavi .bnavi_list2 a {
	background:url(/shared/images/main/sp/bnavi_list2.jpg) no-repeat top center;
}
.bnavi li a {
	background-size:100% auto !important;
	padding-top:62.1%;
}
.bnavi li a,
.bnavi li span {
	width: 100% !important;
	height: 0 !important;
}
.format_top .bnavi .bnavi_list1 a, 
.format_top .bnavi .bnavi_list2 a {
    height: auto !important;
    padding-top: 0;
}
.format_top .bnavi .bnavi_list1 a .pc_display,
.format_top .bnavi .bnavi_list2 a .pc_display{
	display:none;
	visibility:hidden;
}
.format_top .bnavi .bnavi_list1 a .sp_display,
.format_top .bnavi .bnavi_list2 a .sp_display{
	display:block;
	visibility:visible;
	height:auto !important;
}
#tmp_sma_menu #tmp_target2 {
	background:none;
}
#tmp_sma_menu .rnavi_tnavi {
	padding-top:0;
}
#tmp_sma_menu .rnavi_tnavi::before {
	content:none;
}
#tmp_sma_menu .rnavi_tnavi .tnavi_ttl,
#tmp_sma_menu .rnavi_bnavi .bnavi_ttl {
	display:block;
	text-align:center;
	font-size:114.3%;
	font-weight:bold;
	margin:0 0 10px;
}
/* rnavi_form */
.rnavi_form .form_ttl {
	font-size: 100%;
	width: 164px;
}
.rnavi_form .form_cnt {
	padding: 11px 22px 6px 11px;
	font-size: 78.5%;
}
.rnavi_form .search_rnavi { 
	padding: 0 10px 8px 12px;
}
.rnavi_form .search_rnavi input {
	height: 28px;
}
.rnavi_form .search_rnavi button {
	bottom: 9px;
	padding: 0 17px 0 16px;
	font-size: 100%;
	height: 26px;
}
/* rnavi_btn */
#tmp_rnavi_btn {
	padding:0 10px;
}
/* rnavi_asset_btn
================================================== */
#tmp_rnavi_asset_btn a {
	background:url(/shared/templates/recycle_top/images/sp/rnavi_pr.png) no-repeat left top;
	background-size:100% auto;
	padding-top:21%;
}
#tmp_rnavi_asset_btn a,
#tmp_rnavi_asset_btn span {
	width:100%;
	height:0;
}
#tmp_rnavi_asset_btn2 a {
	background:url(/shared/templates/recycle_top/images/sp/rnavi_pr2.png) no-repeat left top;
	background-size:100% auto;
	padding-top:21%;
}
#tmp_rnavi_asset_btn2 a,
#tmp_rnavi_asset_btn2 span {
	width:100%;
	height:0;
}
/* related_link
================================================== */
.related_link.multilingual_area {
	padding:0 10px;
	margin:0 0 20px;
}
.related_link_ttl {
	display:none;
}
.related_link_cnt ul li {
	text-align:center;
}
.related_link .related_lang_en span.cnt, .related_link .related_lang_cn span.cnt, .related_link .related_lang_ko span.cnt{
	padding:2px 10px;
	line-height:1.3;
}
.related_link .related_lang_en span.ttl, .related_link .related_lang_cn span.ttl, .related_link .related_lang_ko span.ttl{
	padding:2px 5px;
	line-height:1.3;
}
.johokyoku_top .related_link {
	padding-top:15px;
}
.johokyoku_top .related_link ul {
	list-style:none;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
/* publicity
================================================== */
#tmp_wrap_publicity {
	width:100%;
	margin:25px auto;
}
#tmp_publicity {
	display:block;
	margin:0;
}
#tmp_publicity_ttl {
	display:block;
	width:100%;
	font-size:128.6%;
	padding:8px 10px;
	border:none;
	text-align:center;
}
#tmp_publicity_ttl::before {
	content:"";
	position:absolute;
	top:0;
	bottom:auto;
	left:0;
	right:0;
	margin:auto;
}
#tmp_publicity_cnt {
	display:block;
	padding:10px 0;
	width:300px;
	margin:0 auto;
}
#tmp_publicity_cnt ul {
	list-style:none;
	margin:0 auto;
	letter-spacing:-.4em;
	text-align:center;
	display:inline;
}
#tmp_publicity_cnt ul li {
	letter-spacing:normal;
	float:none;
	display:inline-block;
	vertical-align:top;
	width:50%;
	padding:0 5px;
	margin:0 0 10px;
}
#tmp_wrap_publicity .more_btn {
	margin-right:10px;
}
/* ==================================================
custom update
================================================== */
#tmp_wrap_custom_update {
	margin:0;
	padding:0 10px 10px;
	font-size: 87.5%;
}
#tmp_social_plugins {
	float:right;
}
/* ==================================================
footer
================================================== */
#tmp_footer {
	min-width:inherit;
	background-image:url(/shared/images/main/bg_footer_sp.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% auto;
	padding-top:36%;
	position:relative;
}
/* fnavi */
.footer_logo {
    float: none;
    margin: 0 0 12px 0;
}
.footer_logo p {
    display: inline-block;
    vertical-align: middle;
}
.footer_logo .logo {
    font-size:128.6%;
	margin:0 2px 0 0;
}
.footer_logo .number {
    font-size: 78.5%;
}
/* fnavi  */
.fnavi {
	padding: 12px 0;
	border-left: 0;
	border-top: 1px solid #4b8ce0;
	border-bottom: 1px solid #4b8ce0;
}
.fnavi li a {
    background-size: 13px 13px;
    text-decoration: none;
    padding-left: 17px;
    margin-bottom: 12px;
    display: block;
    font-size: 78.5%;
}
.fnavi li:last-child {
	margin-right:0;
}
.footer_link,
.footer_cnt {float: none}
.footer_cnt {
    width: auto;
    margin-right: 0;
    font-size: 78.5%;
}
.footer_cnt .large {
    font-size: 100%;
}
.footer_cnt p {
    margin-bottom: 4px;
}
.footer_link {
    width: auto;
}
.footer_cnt address span.txt {float: left;width: 80%;text-align: left;}
.copyright {
	padding-left: 0;
	font-size: 78.5%;
	margin-bottom: 6px;
	text-align: left;
}
.pnavi {
    float: none;
    margin-top: 0;
    position: absolute;
    bottom: 11px;
    right: 5px;
}
.pnavi a {
    width: 76px;
    height: 76px;
}
/* emergency
================================================== */
#tmp_wrap_emergency {
	min-width:320px;
}
#tmp_emergency {
	min-width:320px;
	max-width:100%;
	padding:8px 0 3px;
	display:table;
}
#tmp_emergency_ttl,
#tmp_emergency_cnt {
	display:block;
	width:100%;	
}
#tmp_emergency_ttl {
	text-align:left;
	float: none;
	font-size:107%;
	border-right:none;
	padding:0 10px;
}
#tmp_emergency_cnt {
	padding:10px 10px 0;
}
#tmp_emergency_cnt::before {
	content:none;
}
#tmp_emergency_cnt .emergency_list_s {
	margin:0 0 5px;
	font-size:85.7%;
}
#tmp_emergency_cnt .emergency_list li {
	margin-bottom:5px;
	font-size:85.7%;
}
#tmp_emergency_cnt .emergency_list.mid li {
	background-size:15px auto;
	background-position:left 0.4em;
	padding:0 0 2px 20px;
	min-height:10px;
}
/* emergency_info */
#tmp_emergency_info {
	float:none;
	display:table;
	width:100%;
	padding:8px 0 5px;
	margin:0;
}
#tmp_emergency_info_ttl,
#tmp_emergency_info_cnt {
	display:block;
	width:100%;
}
#tmp_emergency_info_ttl {
	width:9em;
	color:#de0808;
	font-weight:bold;
	font-size:107%;
	padding:0 5px 0 20px;
	background:transparent url(/shared/templates/top/images/anshin_ttl_icon.png) no-repeat 8px 0.4em;
	background-size:9px auto;
	border:none;
}
#tmp_emergency_info_cnt {
	padding:10px 10px 0;
}
#tmp_emergency_info_cnt ul {
	list-style:none;
	font-size:85.7%;
}
#tmp_emergency_info_cnt ul li {
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:0 0 5px;
	background:url(/shared/images/icon/icon_arrow.png) no-repeat left 0.4em;
	background-size:4px auto;
	padding-left:8px;
}
#tmp_emergency_info_cnt ul li a {
	text-decoration:none;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
.col2,
.col3{
	margin-left: 0;
}
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
	padding-right: 0;
	padding-left: 0;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
	padding-left: 0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}

/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}
/* ==================================================
Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch{
	text-align: right;
	margin-bottom: 10px;
}
.scroll_table_switch a{
	display: inline-block;
	font-size: 91.6%;
	color: #222222;
	text-decoration: none;
	background: #f2f2f2 url(/shared/images/sp/scroll_table_1.png) 6px center no-repeat;
	-webkit-background-size: 39px 17px;
	-moz-background-size: 39px 17px;
	background-size: 39px 17px;
	padding: 3px 7px 3px 55px;
	border: 1px solid #dddddd;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
#tmp_contents .scroll_table_switch a.scroll{
	background-image: url(/shared/images/sp/scroll_table_2.png);
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
accessibility style change:font-size
================================================== */
/* big
================================================== */
.fsize_big #tmp_emergency_ttl, 
.fsize_big #tmp_emergency_cnt,
.fsize_big #tmp_emergency_info_ttl, 
.fsize_big #tmp_emergency_info_cnt {
    display: block;
	width:100%;
	word-break:break-all;
}
.fsize_big #tmp_emergency_cnt {
	padding:10px;
}
.fsize_big #tmp_setting .setting_multilingual a {
	word-break:break-all;
}
/* biggest(doubled)
================================================== */
.fsize_big2 #tmp_emergency_ttl, 
.fsize_big2 #tmp_emergency_cnt,
.fsize_big2 #tmp_emergency_info_ttl, 
.fsize_big2 #tmp_emergency_info_cnt {
    display: block;
	width:100%;
}
.fsize_big2 #tmp_emergency_cnt {
	padding:10px;
}
.fsize_big2 #tmp_setting .setting_multilingual a {
	word-break:break-all;
}
/* change_color commons
================================================== */
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p a,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p a,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p a {
	display:block !important;
	width: 175px !important;
	height: 35px !important;
	background-color:#ffffff !important;
	background-image:url(/shared/images/main/sp/h_logo.png) !important;
	background-size:175px 35px !important;
}
.color_blue #tmp_hlogo p,
.color_blue #tmp_hlogo p span,
.color_blue #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo p,
.color_yellow #tmp_hlogo p span,
.color_yellow #tmp_hlogo h1 span,
.color_black #tmp_hlogo p,
.color_black #tmp_hlogo p span,
.color_black #tmp_hlogo h1 span {
	width: 175px !important;
	height: 35px !important;
}
.color_blue #tmp_hlogo p span,
.color_blue #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo p span,
.color_yellow #tmp_hlogo h1 span,
.color_black #tmp_hlogo p span,
.color_black #tmp_hlogo h1 span {
	z-index:-1 !important;
}
/* ==================================================
box_seeing
================================================== */
.box_seeing {
	margin:0 10px 20px;
}
.box_seeing_ttl {
	padding: 6px 19px;
	font-size: 125%;
}
.box_seeing_cnt {
	padding: 11px 7px 0;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

